Subject: Re: [PATCH wip-gnome 5/8] gnu: libsoup: Add missing argument and input.

From: Leo Prikler <[email-masked]>
Date: Mon, 26 Apr 2021 11:47:15 +0200

Am Montag, den 26.04.2021, 05:28 -0400 schrieb Raghav Gururajan:
> Hi Leo!
> 
> > This looks like it could be its own patch were it not for the fact,
> > that samba needs to be added as well (what for?)
> 
> I have split them into two patches and added comment, in v3.
> 
> > That doesn't sound very sure to me.  Why are you wrapping binaries
> > and/or compiling schemas?
> 
> It is mainly for compiling schemas, as libsoup doesn't have binaries
> to 
> wrap. But I just now realized that there is no 
> `[out]/share/glib-2.0/schemas` either. So I removed this in v3.
> 
> > Careful with the indentation.
> 
> Ah, good catch. I have fixed it in v3.
v3 06/07 LGTM, but could in my opinon be merged into a single patch
with the line: "gnu: libsoup: Add missing inputs." or perhaps "gnu:
libsoup: Adjust inputs".  I've CC'd Mark Weaver to hear their input.

Regards,
Leo